Subject: Re: linux-next: manual merge of the wireless tree with Linus' tree

From: "John W. Linville" <[email-masked]>
Date: Tue, 21 Sep 2010 11:08:21 -0400

On Tue, Sep 21, 2010 at 12:09:19PM +1000, Stephen Rothwell wrote:
> Hi John,
> 
> Today's linux-next merge of the wireless tree got a conflict in
> arch/arm/mach-omap2/board-omap3pandora.c between commit
> 79ccf549b33c613b57eebcb03f8b24644c545a88 ("omap3: pandora: add NAND and
> wifi support") from Linus' tree and commit
> 664279b5121b480f31ffecf202cd2d1591ff356e ("wl12xx: make wl12xx.h common
> to both spi and sdio") from the wireless tree.
> 
> The wireless tree commit copied the include/linux/spi/wl12xx.h to
> include/linux but did not remove the spi/ one.  Later patches modified
> only the new one ... I fixed the above conflict (see below) on the
> assumption that the spi/ version of the header file should have been
> removed.

Hmmmm...not sure how the delete part of the move got lost...  I'll fix
it up.

Thanks for letting me know!

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.